<bugID>1375893<Summary>Update pinned-tab highlight/glow style for Photon</Summary><Description>The current highlight/glow on pinned tabs (used as a notification to indicate when the title has changed) doesn't work so well with the dark titlebar from bug 1367384 / bug 1367385. The Photon mocks show this as changing to a small blue dot.</Description></bugID>